void storeFOnoise(Int_t runNrStart, Int_t runNrEnd)  {
  
  //  gSystem->Load("libFO_EFF.so");

  AliITSFONoiseSPD *noi = new AliITSFONoiseSPD();
  for (UInt_t eq=0; eq<20; eq++) {
    for (UInt_t hs=0; hs<6; hs++) {
      for (UInt_t chip=0; chip<10; chip++) {
      //if(eq==0 && hs ==2) noi->SetChipNoise(eq,hs,chip,0.3);
      noi->SetChipNoise(eq,hs,chip,0);
      }
    }
  }

  AliCDBManager* man = AliCDBManager::Instance();

  //  man->SetDefaultStorage("local:///home/tydes/test/FO_EFF_OCDB/ocdb");
  if(!man->IsDefaultStorageSet()) {
   man->SetDefaultStorage("local://$HOME/ITS_NEW/OCDB");
  }

  AliCDBMetaData* metaData = new AliCDBMetaData();
  metaData->SetResponsible("Annalisa Mastroserio");
  metaData->SetComment("Created by storeFOnoise.C");
  AliCDBId idCalSPD("ITS/Calib/SPDFONoise",runNrStart,runNrEnd);
  AliCDBEntry* cdbEntry = new AliCDBEntry(noi,idCalSPD,metaData);
  man->Put(cdbEntry);
  delete cdbEntry;
  delete metaData;

}

